CREATE TABLE gl_drm_hierarchy_interface (
    VALUE                VARCHAR2(600)    NOT NULL,
    PARENT_VALUE         VARCHAR2(600),
    DEPTH                NUMBER       ,
    VALUE_SET_CODE       VARCHAR2(240),
    TREE_NAME            VARCHAR2(320),
    TREE_VERSION_NAME    VARCHAR2(320),
    STATUS_CODE          VARCHAR2(120),
    VALUE                VARCHAR2(600)    NOT NULL,
    PARENT_VALUE         VARCHAR2(600),
    DEPTH                NUMBER       ,
    VALUE_SET_CODE       VARCHAR2(240),
    TREE_NAME            VARCHAR2(320),
    TREE_VERSION_NAME    VARCHAR2(320),
    STATUS_CODE          VARCHAR2(120)
);
